
html { height: 100%; }

body
{
	background: url('bg.jpg') #777 fixed;
	background-size: cover;
	text-align: center;

	font-family: Helvetica, Verdana, sans-serif;
	font-size: 14px;
	line-height: 1.6em;

	padding: 0;
	margin: 0;
	height: 100%;
	min-height: 100%;
}

a 
{ 
	color: #000; 
}

h1
{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 32px;
}

h2
{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 28px;
}

h3
{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 20px;
	padding: 1em 0 0.2em 0;
	margin:0;
}

p
{
	text-align: justify;
}

label
{
	display: block;
	float: left;
	width: 75px;
}

#wrapper
{
	-webkit-transition: background 2s linear;
    -moz-transition: background 2s linear;
    -ms-transition: background 2s linear;
    -o-transition: background 2s linear;
    transition: background 2s linear;

	height: 100%;
	min-height: 100%;
	width: 100%;
	padding: 2em 0;
	margin: 0;
	background: rgba(100, 200, 100, 0.2);
}

#page
{
	width: 770px;
	min-height: 80%;
	height: 80%;
	margin: auto;
}

.head
{
	color: #fff;

	background: rgba(255, 255, 255, 0.7);
	background: url('head_welcome.jpg');
	background-size: cover;

	height: 215px;

	border: 1px solid white;
	border-radius: 4px;

	margin: 0;
	text-align: left;

	-webkit-transition: background 1s linear;
    -moz-transition: background 1s linear;
    -ms-transition: background 1s linear;
    -o-transition: background 1s linear;
    transition: background 1s linear;
}

.head a
{
	color:#fff;
}

.headgradient
{
	padding: 110px 0 0 1em;	
	height: 105px;

	background-image: -webkit-linear-gradient(top,rgba(0,0,0,0) 50%,rgba(0,0,0,0.8) 100%);
	background-image: -moz-linear-gradient(top,rgba(0,0,0,0) 50%,rgba(0,0,0,0.8) 100%);
	background-image: -ms-linear-gradient(top,rgba(0,0,0,0) 50%,rgba(0,0,0,0.8) 100%);
	background-image: -o-linear-gradient(top,rgba(0,0,0,0) 50%,rgba(0,0,0,0.8) 100%);
}

#title
{
	padding-left:0.45em;
}

.menu ul
{
	list-style-type: none;
	margin: 0;
}

.menu ul li
{
	float: left;
	margin: 0 0 0.5em 1.5em;
}

.content
{
	background: #fff;
	background: rgba(255, 255, 255, 0.7);
	border: 1px solid white;
	border-radius: 4px;

	margin: 1em 0em;
	padding: 2em;
	text-align: left;
}

.contentPane
{
	display:none;
}

